package com.ningdatech.pmapi.common.util;

import cn.hutool.core.text.StrPool;
import cn.hutool.core.util.StrUtil;

import java.util.Collections;
import java.util.List;

/**
 * <p>
 * StrUtils
 * </p>
 *
 * @author WendyYang
 * @since 21:23 2023/2/23
 */
public class StrUtils extends StrUtil {

    private StrUtils() {
    }

    public static List<String> split(String str) {
        if (isBlank(str)) {
            return Collections.emptyList();
        }
        return split(str, StrPool.COMMA);
    }

}
